.git
.github
.idea
.vscode
.fleet
.zed
node_modules
vendor
storage/logs/*
storage/framework/cache/*
storage/framework/sessions/*
storage/framework/testing/*
storage/framework/views/*
storage/app/private/*
storage/debugbar
.env
.env.*
!.env.example
*.log
.DS_Store
Thumbs.db
docker-compose.yml
docker-compose.*.yml
README.md
docs
phpunit.xml
.phpunit.cache
.phpunit.result.cache
public/build
public/hot
public/storage
public/frankenphp
frankenphp
caddy
auth.json
Homestead.*
.editorconfig
.gitattributes
.gitignore
